#dropmenudiv
	{
	position:absolute;
	border:1px solid black;
	font-family: Verdana, Arial, Sans-Serif, Helvetica; 
	font-size: x-small; 
	line-height:18px;
	z-index:100;
	}

body
	{
	margin-top: 5px;
	margin-left: 5px;
	background: url("http://www.plowshares.se/bilder/bg.gif");
	}

td
	{
	font-family: Verdana, Arial, Sans-Serif, Helvetica;
	font-size: x-small;
	color: #000000;
	line-height: 17px;
	text-align: left;
	}
	
h1 
	{
	font-family: Verdana, Sans-Serif, Arial, Helvetica; 
	font-size: 16px;  
	font-weight: 900; 
	text-align: left; 
	padding-top: 5px; 
	padding-bottom: 0px; 
	color: Gray;
	line-height: normal;
	}
	
h2
	{
	font-family: Verdana, Sans-Serif, Arial, Helvetica; 
	font-size: 14px; 
	font-weight: 800; 
	text-align: left; 
	padding-top: 10px;
	padding-bottom: 0px; 
	color: #666666;
	}
	
h3
	{
	font-family: Verdana, Sans-Serif, Arial, Helvetica; 
	font-size: 12px; 
	font-weight: 800; 
	text-align: left; 
	padding-top: 0px; 
	color: #666666;
	}
	
.bottom
	{
	background: url("http://www.plowshares.se/bilder/bottom.jpg");
	line-height: normal;
	}
	
.nolineheight
	{
	line-height: normal;
	}
	
.prickv
	{
	vertical-align: top;
	background-image: url('http://www.plowshares.se/bilder/prickv.gif');
	line-height: normal
	}

.prickh
	{
	vertical-align: top;
	background-image: url('http://www.plowshares.se/bilder/prickh.gif');
	line-height: normal
	}

.sokFalt
	{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 9px;
	color: #000000;
	width:	145px;
	height:	15px;
	background-color: #FAFAFA;
	border-top:	 #747474 1px solid;
	border-left: #747474 1px solid;
	border-right: #B8B8B8 1px solid;
	border-bottom: #B8B8B8 1px solid;
	}	
	
A:link {color: #666666; text-decoration: underline;}
A:visited {color: #666666; text-decoration: underline;}
A:active {color: #330000; text-decoration: underline;}
A:hover  {color: #330000; text-decoration: underline;}

A.noline:link {color: #666666; text-decoration: none;}
A.noline:visited {color: #666666; text-decoration: none;}
A.noline:active {color: #330000; text-decoration: none;}
A.noline:hover {color: #330000; text-decoration: none;}

A:link.menulink {color: #330000; text-decoration:none;}
A:visited.menulink {color: #330000; text-decoration:none;}
A:active.menulink {color: #330000; text-decoration:underline;}
A:hover.menulink {color: #330000;text-decoration:underline;}
	